Add a Note to a User
post
/public/v1/users/{user}/notesuserstringrequiredThe user UUID
Body
application/jsoncontentstringrequiredmax length 16777215Limited to 16777215 bytes.
authorobject▶Show 1 child attributesHide child attributes
idstring<uuid>
Response
200application/jsonUserNoteResource
dataobjectrequired▶Show 5 child attributesHide child attributes
idstringrequiredExample:n1o2t3e4-b5c6-47d8-9e0f-1a2b3c4d5e6fcontentstringrequiredExample:Performance review notes for Q1.created_atstringrequiredExample:2024-01-15T10:30:00+00:00updated_atstringrequiredExample:2024-01-15T11:05:00+00:00authorobject | nullrequired▶Show 2 child attributesHide child attributes
idstringrequiredExample:u1s2e3r4-b5c6-47d8-9e0f-1a2b3c4d5e6fnamestringrequiredExample:Jane Smith
401Unauthenticated403Authorization error404Not found422Validation error